Red Hat Dashbuilder CVE-2016-4999 SQL Injection Vulnerability

Bugtraq ID: 91795
Class: Input Validation Error
CVE: CVE-2016-4999
Remote: Yes
Local: No
Published: Jul 14 2016 12:00AM
Updated: Jul 14 2016 12:00AM
Credit: David Gutierrez
Vulnerable: Redhat JBoss BRMS 6.1
Redhat JBoss BRMS 6.3
Redhat JBoss BRMS 6.0.3
Redhat JBoss BRMS 6.0.2
Redhat JBoss BRMS 6.0.1
Redhat JBoss BRMS 6.0.0
Redhat JBoss BRMS 6.0
Redhat JBoss BRMS 5.3.1
Redhat JBoss BRMS 5.0
Redhat Jboss Bpm Suite 6.1
Redhat Jboss Bpm Suite 6.0.3
Redhat Jboss Bpm Suite 6.1.2
Redhat Jboss Bpm Suite 6.0.1
Redhat Jboss Bpm Suite 6.0.0
Redhat Dashbuilder 0
Not Vulnerable: Redhat JBoss BRMS 6.3.1
Redhat Jboss Bpm Suite 6.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus